Subject: en los cines - Chicago
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Thu, 13 Mar 2003 21:25:21 -0000

Buenos tiempos para los musicales, al parecer; tras el sonado exitazo
de Moulin Rouge nos llega un Chicago encabezado por Catherine
Zeta-Jones, Renee Zellweger y Richard Gere. 

Mas alla de la abundancia de muslo y pechuga de la cinta, cabe decir
que detras del maremoto de carne asoma un guion muy interesante que no
conocia y que me sorprendio gratamente; mucha mala leche y humor negro
entregados en buenas coreografias. A pesar de que algun numero no
acaba de encajar bien, la mayoria estan muy logrados y excelentemente
enhebrados en el argumento, sobretodo el genial claque de Richard
Gere, de lo mejorcito de la peli (pese a que creo que las feminas se
encuentran claramente discriminadas en la pelicula; mucha bailarina
ligera de ropa, pero poca superficie de pantalla dedicada a los
bailarines).

No creo que Chicago convierta a los ateos del musical, pero
definitivamente alimentara a los creyentes.